[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Sylpheed pra stable consertado... suporte a gpgme de volta...



On Tue, 15 May 2001 01:07:12 +0000
Fabiano Manoel de Andrade <andrdfm@terra.com.br> wrote:

> On Mon, 14 May 2001 13:56:30 -0300
> Gustavo Noronha Silva <kov@debian.org> wrote:
> 
> > Pessoal, 
> > 
> > consertei o erro que foi reportado e *acabo* de acabar de uploadear o
> > sylpheed pra stable, o do unstable não sofria do mesmo erro então ele
> > ainda tá na -2 ;) o do stable tá na -3 ;)
> > 
> > []s e valeu [Darkstar]! =)
> > 

>    Tentei com o apt instalar o sylpheed novo,mas o apt disse que 
>  estava instalada a versão mais nova. Você atualizou seu Packages.gz?
>    Com relação ao gkdial, instalei e gostei. Ele também mostra o tempo de
>  conexão? Se sim, como? Se não, isso seria muito legal.
>                            Fabiano.
> 
> 
Oi Fabiano!

	que tal você verificar com o comando dpkg -l sylpheed num shell...daí vai ter certeza se a versão do sylpheed já é a 0.4.66-3 que o kov tá falando. Alias, aqui atualizaou beleza!

# dpkg -l sylpheed
Desired=Unknown/Install/Remove/Purge/Hold
| Status=Not/Installed/Config-files/Unpacked/Failed-config/Half-installed
|/ Err?=(none)/Hold/Reinst-required/X=both-problems (Status,Err: uppercase=bad)
||/ Name           Version        Description
+++-==============-==============-============================================
ii  sylpheed       0.4.66-3       Light weight e-mail client with GTK+

[]'s

Marcelo Santana [DarkStar]

Attachment: pgpGoHXuPAPpe.pgp
Description: PGP signature


Reply to: